Commission des Communautés européennes
Direction générale XIII Télécommunications, industries de l'information et innovation
L'Europe des technologies de l'information et de la communication
Commission des Communautés européennes
Direction générale XIII Télécommunications, industries de l'information et innovation
EUR 13413 FR
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 1991
N° de catalogue: CD-70-91-095-FR-C
® CECA-CEE-CEEA, Bruxelles · Luxembourg, 1991
L'INDUSTRIE DE L'INFORMATION ÉLECTRONIQUE ET INFORMATIQUE ESPRIT, clé du réveil technologique européen
RACE et le programme spécifique de R & D dans le domaine de la technologie des communications 41
Vers un système nerveux européen: le programme spécifique de R & D dans le domaine des systèmes télématiques d'intérêt général 50 50 55 55 56 57 57 58
LES ACTIONS À CARACTÈRE HORIZONTAL Normalisation Promotion de l'innovation et valorisation de la R & D Promotion des services de l'information Protection des données Aspects internationaux Page 6
de l'information, depuis sa saisie jusqu'à sa transmission, en passant par son stockage et son traitement.
Ce texte fait également apparaître le caractère spécifique des travaux mêmes de la direction générale.
Il s'agit, d'une part, d'activités d'harmonisation et de réglementation et, d'autre part, d'actions de caractère divers inscrites dans les traités des Commu nautés européennes, telles que la mise en œuvre de programmes de recherche et de développement et les négociations commerciales internationales.
Dans les dix ans qui les séparent de l'an 2000, les Européens disposeront d'un nombre sans cesse croissant de services et d'appareils nouveaux de communication et d'information.
En effet, nous entrons de plus en plus rapidement dans l'ère «téléinformatisée», où le mariage entre plusieurs techniques et services jusqu'ici séparés donnera la véritable dimension des énormes possibilités que ces nouvelles technologies offriront tant au citoyen dans sa vie quotidienne, qu'à l'industrie et à la société dans son ensemble.
Les efforts que l'Europe fait pour jouer le rôle qui lui revient dans le concert mondial sont à la taille des enjeux considérables en cause.
Cette brochure se veut un instrument de tra vail pour tous ceux — chercheurs, ingénieurs, industriels, hommes politiques, journalistes, étudiants, professeurs ou simples curieux — qui s'intéressent à la construction européenne ainsi qu'à la nouvelle société de l'information et de ¡a communication qui se développent en parallèle et interagissent l'une sur l'autre.
La Commission des Communautés européennes a créé en 1986 la DG XIII, chargée de développer des initiatives visant à renforcer la compétitivité de l'industrie des technologies de l'information et de la communication en Europe et à stimuler les applications multiples de ces technologies.
Ainsi sont nés les programmes et les autres activités décrites dans cette brochure.
Elle est cependant marquée par un déficit commercial préoccupant qui a atteint 34 milliards d'écus en 1990. pour l'ensemble de la filière électronique.
Les ordres de grandeur suivants permettent de mieux mesurer l'importance des TIC:
Bien qu'elle ait conquis des parts de marché , non négligeables depuis 1985, l'industrie euro­ x
— la production mondiale de la filière électro­nique, hors pays de l'Est, a atteint 904 mil­liards de dollars en 1990.
En tant que secteur d'activité, les TIC contribuent déjà à 5 % du PIB mondial et à 8 % environ dans les pays industrialisés.
Leur importance va s'ac­croître, grâce en particulier au développement rapide des télécommunications; péenne de l'électronique éprouve certaines diffi­cultés à assurer sa compétitivité dans un contexte de concurrence très vive au niveau mondial.
— d'ici à la fin de ce siècle, le secteur des TIC représentera l'une des principales sources de progrès technologique.
Il sera également le plus «diffusant»: 2 emplois sur 3 utiliseront ses pro­duits et services; dial
Ainsi, dans le domaine stratégique des semi conducteurs. l'Europe n'a produit en 1989 que 10 % de la production mondiale et n'a utilisé que 17 % de cette production mondiale.
Ce dernier chiffre est révélateur de la relative fai­blesse des industries européennes utilisant des semi­conducteurs, telles celles de l'électronique grand public et des périphériques.
Dans le domaine des matériels de télécommu­nication par contre, la production européenne est restée en 1989 la première au monde.
L'Eu­rope maintient également des positions solides en électronique médicale, en électronique pro­fessionnelle et en services et logiciels informa­tiques.
— les TIC constituent le secteur industriel qui connaît la croissance annuelle la plus impor­tante: 9 % en moyenne au niveau mondial et 10 % dans la Communauté, soit un rythme environ deux fois plus rapide que celui de l'éco­nomie mondiale dans son ensemble.
Selon les produits, les taux de croissance du marché mondial pour les cinq ans à venir s'échelonnent de 6 % en moyenne par an pour l'électronique grand public à 9 % pour l'informatique.
11 % pour les circuits intégrés et atteignent même 15 % pour les logiciels.
L'exemple de l'industrie des semi­conducteurs, qui existe depuis moins de trente ans. est un bon révélateur de cette croissance: la production mondiale, qui était de 55 milliards d'écus en 1989, devrait atteindre 110 milliards d'écus en 1994; y
— autre indicateur qui souligne bien l'impor­tance des TIC: les dépenses mondiales de re­cherche et développement (R & D) qui leur sont consacrées sont passées de 35 milliards d'écus en 1985 à environ 90 milliards en 1990. , < · ..Γ\ ■-.-;·..·.« ^HjÊgértf·
Vi.ν·ΉΚ··ν· < . ■ .3 L'effort européen de RDT dans le domaine des technologies de l'information est également in­suffisant: 55 % des dépenses mondiales sont américaines, 27 % japonaises et seulement 18 % européennes.
Il y a lieu également de souligner que l'effort communautaire de R & D est fortement concentré dans quelques États membres: quatre d'entre eux — la Répu­ &
'l Communauté européenne et pays de l'Association européenne de libre­échange IAELE) réunis.
Comment situer les performances de l'Eu­rope (') dans cette filière en pleine expansion? Celle­ci y occupe une position moyenne: sa part en termes de production a représenté
blique fédérale d'Allemagne, la France, le Royaume-Uni et l'Italie — représentent à eux seuls près de 80 % de la R & D dans le domaine des TIC. des chercheurs, le développement de stratégies de R & D et celui de réseaux et de services de télécommunications menés sans coordination, l'existence de marchés nationaux ayant une taille sous-critique ainsi que d'importantes disparités entre les normes utilisées sur ces marchés. La valeur ajoutée de l'action communautaire
Une analyse attentive de la situation de l'Europe montre cependant que celle-ci, après une longue période d'incertitude et d'hésitation, est désormais sur la voie du redressement et qu'elle utilise ses atouts de manière plus volontariste et coordonnée.
Ainsi, de 1985 à 1989, la base technologique des industries européennes s'est améliorée.
Au cours de cette période, son taux d'investissement exprimé en pourcentage du chiffre d'affaires a doublé pour atteindre le niveau observé aux États-Unis (14 %).
Pour faire face à l'ensemble de ces enjeux et ti rer un parti optimal des ressources collectives de l'Europe, la Communauté a adopté au cours de la première moitié des années 80 une stratégie globale, conçue et mise en œuvre en étroite collaboration avec l'industrie et le monde de la recherche.
Son objectif fondamental est d'apporter la valeur ajoutée de la dimension européenne aux efforts privés et nationaux existants, de façon à placer les industries et services producteurs et utilisateurs de TIC dans les meilleures conditions concurrentielles possibles.
Cette approche implique que l'on dépasse les approches individuelles, telles certaines orientations nationales des structures de R & D et de production qui ont prévalu dans le passé. La stratégie communautaire mise en place forme un ensemble cohérent dont les principaux éléments ont consisté, au cours de ces dernières années, à:
Avec un PIB total de 4 200 milliards d'écus en 1988 et une population de 340 millions d'habitants, la Communauté européenne est au jourd'hui le plus grand marché du monde (les PIB des États-Unis et du Japon sont respectivement de 4 300 et 2 600 milliards d'écus).
La Communauté dispose également de capacités technologiques considérables.
Jusqu'à présent cependant ce potentiel a été mal exploité, pour des raisons dues essentiellement à sa fragmentation.
Celle-ci a eu pour principaux effets la difficulté de réaliser les investissements nécessaires, la redondance des efforts de recherche et de développement, une faible mobilité
— permettre à l'industrie européenne d'accroître sa compétitivité grâce au développement des efforts de R & D précompétitive, en coopération; ration; Page 11
— contribuer à la création d'un marché intérieur à la fois vaste et solide par un effort de normalisation et l'ouverture des marchés; l'énergie, etc. (voir encadré, p. 13).
— mettre en place une politique européenne des télécommunications;
— préparer le passage à une société où la ma tière première qu'est l'information jouera un rôle prépondérant, par la concertation avec les partenaires sociaux et un effort de formation aux nouvelles technologies;
— permettre aux régions les moins développées de la Communauté d'avoir accès aux nouvelles technologies, de façon à renforcer la cohésion communautaire dans le domaine des TIC;
— rechercher une position commune des États membres dans les négociations avec les pays tiers.
Elle est répartie en six directions (voir encadré, p. 15).
Son action est cependant loin d'être isolée.
Celle-ci s'inscrit dans le cadre de l'effort global entrepris par la Commission, avec l'ensemble des autres directions générales, pour promouvoir la compétitivité de l'industrie européenne et réussir l'objectif du marché unique.
Il apporte un ensemble de modifications au traité instituant les Communautés européennes dans le but de faire progresser concrètement l'union européenne. Il assigne en particulier à la Communauté un nouvel objectif important, le renforcement des bases scientifiques et technologiques de l'industrie européenne, afin de favoriser le développement de sa compétitivité internationale (article 130 F).
Il y a également lieu de souligner que l'action de la Commission dans le domaine des technologies de l'information et des télécommunica tions ne serait pas ce qu'elle est sans le soutien et la participation active d'un ensemble de par tenaires, dont les États membres, l'industrie, le secteur de la recherche et les universités.
C'est grâce à leur action conjuguée et à leur coopération que la Communauté européenne relève le défi des TIC.
Pour des raisons de cohérence et de clarté, les différents volets de la stratégie communautaire ont été regroupés sous quatre chapitres principaux: cipaux:
— l'industrie de l'information électronique et informatique,
Le troisième programme-cadre (1990-1994), adopté par le Conseil de ministres le 23 avril 1990, prévoit un budget global de 5,7 milliards d'écus, dont 2,221 milliards pour les technologies de l'information et de la communication, les autres lignes d'action étant allouées à la R & D dans un ensemble de domaines, dont l'environnement, la santé, la biotechnologie,
— les actions à caractère horizontal.
Programme-cadre pour des actions communautaires de recherche et de développement technologique (1990-1994)
Technologies de l'information et des communications ­ Technologies de l'Information
­ Technologies des communications
­ Développement des systèmes télématiques d'Intérêt général
Environnement Environnement η
Sciences et technologies marines
Sciences et technologies du vivant
­ Sûreté de la fission nucléaire
— Fusion thfirmnniirlMÍrp mntmlRR
III ­ Valorisation des ressources intellec­tuelles 6.
Direction A Technologies de l'information — ESPRIT
ESPRIT, clé du réveil technologique européen
La maîtrise de ces technologies s'avère par conséquent vitale pour l'avenir de nos sociétés.
Relever ces défis nécessite une palette d'actions variées.
— contribuer à la mise au point et à la reconnaissance internationale des normes techniques indispensables au développement des technologies de l'information.
Aussi la Communauté a­t­elle développé une action dans ce domaine.
ESPRIT est non seulement un programme clé de la stratégie communautaire, mais aussi un modèle.
Le «schéma ESPRIT» inspire désormais une large gamme de programmes communautaires de R & D, tel RACE dans le domaine des télécommunications. 7 ¿Ν
propositions qui paraissent au Journal officiel des Communautés européennes et qui sont en suite sélectionnés par des groupes d'experts in dépendants, des contrats sont passés avec les partenaires retenus.
La Communauté finance la moitié du budget des projets et les participants apportent l'autre moitié.
Enfin, l'ensemble des partenaires d'un même projet ont accès sur un plan d'égalité aux résultats de ce projet.
Cette inflexion industrielle ne doit cependant pas s'effectuer au détriment de la connaissance fondamentale.
C'est pourquoi ESPRIT II comprend une nouvelle composante, les actions de recherche fondamentale, qui couvre trois grands domaines: la micro-électronique, les sciences de l'information ainsi que l'intelligence artificielle et les sciences cognitives.
Les tra vaux entrepris dans chacun de ces domaines concernent, par exemple, la supraconductivité, le calcul optique ainsi que les réseaux neuronaux.
Ils rassemblent plus de 3 000 chercheurs européens.
La réalisation du programme ESPRIT a été scindée en deux phases quinquennales dont la première — ESPRIT I — s'est achevée à la fin de 1988.
Son enveloppe financière globale était de 1,5 milliard d'écus, dont la moitié financée par le budget communautaire; elle a mobilisé environ 3 000 chercheurs.
Le budget global d'ESPRIT II (1988-1992) a plus que doublé — il atteint 3,2 milliards d'écus — et près de 6 000 chercheurs y collaborent.
2) Autre évolution très importante: l'attention désormais accordée, dans le cadre d'ESPRIT II, au problème de la formation des chercheurs.
Celle-ci se concrétise par une action visant à former environ 3 000 ingénieurs à la conception de circuits intégrés à très haute densité (VLSI) et par une action similaire en vue de développer les compétences des chercheurs européens dans le domaine du calcul parallèle.
Cette deuxième phase poursuit et développe l'action d'ESPRIT I et reste axée sur la R & D préconcurrentielle. Elle présente cependant un certain nombre d'inflexions. 1) Tout d'abord, elle met davantage l'accent sur la nature industrielle du programme et ses efforts se concentrent selon trois axes, afin:
3) Enfin, ESPRIT II est désormais ouvert aux organisations des pays de l'AELE (Association européenne de libre-échange).
Celles-ci ne bénéficient cependant pas d'aide financière communautaire.
— d'assurer une capacité européenne durable dans le domaine des composants avancés, notamment les circuits intégrés spécialisés (ASIC);
Depuis 1988, date du lancement de la deuxième phase d'ESPRIT, 1 457 organisations participent au programme.
Parmi celles-ci, le nombre des petites et moyennes entreprises mérite d'être souligné: plus de 600 d'entre elles participent à 67 % des projets.
— de fournir les technologies nécessaires à la prochaine génération de systèmes de traitement de l'information ;
Organisations participant à ESPRIT II depuis 1988
Grandes sociétés
Universités
Instituts de recherche et autres
— 43 ont apporté une contribution substan­tielle à l'élaboration de normes internationales.
Mais le succès d'ESPRIT va au­delà des résul­tats technologiques immédiats:
La durée moyenne d'un projet type étant de quatre à cinq ans, les années 1988 et 1989 ont permis d'enregistrer une première vague impor­tante de résultats.
A la fin de 1989, un total de 313 résultats significatifs avaient été enregis­trés; ceux­ci se répartissaient comme suit:
— 152 ont contribué directement à la mise sur le marché de produits et services spécifiques;
— 118 ont produit des outils et des méthodes permettant d'améliorer les procédés de fabrica­tion et de production;
Quelques exemples de succès significatifs du programme ESPRIT
1) En traitement avancé de l'information, le projet Supernode.
G. Dudkiewicz, président directeur général du groupe Telmat (France) qui participe au projet Supernode
4) En micro-électronique, le projet Cathedral avait pour but la réduction de la taille et du temps de conception des puces VLSI et ASIC.
Il a permis de réduire la taille d'un circuit imprimé de disque compact de 100 cm2 en une puce unique de 1 cm2.
Parallèlement, le temps de conception du circuit a été réduit de un mois à une semaine.
Une gamme de calculateurs parallèles à très grande vitesse qui utilisent ce Transputer est d'ores et déjà commercialisée.
Ils offrent un rapport prix/performances très compétitif et s'avèrent particulièrement adaptés à de nombreuses applications, dont le traitement d'images, la simulation, la conception assistée ou encore, les problèmes d'ingénierie.
5) Le projet 281 a permis de développer une technologie de semi-conducteurs bipolaires, à grande vitesse, de classe mondiale.
Le procédé utilisé permet de produire des densités de circuits de plus de 5 000 unités par mm2 avec des temps de réponse de seulement 70 picosecondes par porte.
Les outils logiciels que les divers projets de ce programme ont permis de développer sont désormais utilisés par tous les fabricants européens d'ordinateurs ainsi que IM. Le PCTE est en train de devenir un stan
6) Les capacités de réception du composant optoélectronique développé dans le cadre du projet 263 lui ont permis de battre un record mondial: il est capable d'assurer une liaison vidéo dans un rayon de 10 km sans recourir à une amplification intermédiaire.
«ESPRIT a engendré beaucoup de résultats, mais ce qui est bien plus important, c'est qu'il a permis de développer des liens entre les sociétés ainsi que la coopération dans l'industrie.»
(Dr P. Pistorio, président directeur général, SGS-Thomson Microelectronics)
L'objectif principal est de fournir à une large gamme d'utilisateurs les solutions micro-électroniques adaptées à leurs besoins.
Comme dans Esprit II, l'accent est donc mis sur les circuits intégrés à application spécifique (ASIC). Un thème nouveau est abordé, celui de la science et de la technologie de fabrication, afin de produire des circuits intégrés (CI) de meilleure qualité à faible coût.
Celle-ci a, par exemple, incité de nombreuses universités à concentrer de plus en plus leurs recherches dans des domaines ayant une incidence industrielle.
Elle a également permis d'établir des relations nouvelles entre sociétés originaires des plus grands et des plus petits États membres;
En ce qui concerne la technologie des CI, les travaux concernent à la fois les circuits à densité et vitesse plus élevées et les systèmes intégrés à haute performance afin de parvenir au «système sur puce».
Celui-ci permet de combiner sur une seule puce différentes caractéristiques telles que les fonctions analogiques et numériques, la mémoire rémanente, la basse tension, la commutation de puissance et les capteurs.
Les travaux portant sur les CI à haute densité seront menés en liaison avec le programme JESSI (voir encadré p. 24).
— enfin, et ce n'est pas le moindre de ses succès, ESPRIT a redonné confiance aux industries et aux chercheurs européens et a développé leurs ambitions technologiques.
A ce sujet, il est intéressant, par exemple, de souligner que de nombreux chercheurs européens — notamment ceux qui travaillent dans le domaine des actions de recherche fondamentale — ont désormais tendance à passer leurs congés sabbatiques chez leurs partenaires européens alors qu'ils les passaient traditionnellement en dehors de l'Europe.
— les applications: outils de développement pour la conception assistée par ordinateur et systèmes micro-électroniques intégrés et complexes; — la recherche de base et les actions à long terme en vue du soutien des objectifs industriels du programme JESSI.
Le budget global du programme est estimé à environ 3,5 milliards d'écus.
Il est financé à 50 % par les partenaires eux-mêmes, à 25 % par les gouvernements nationaux et à 25 % par la Communauté européenne.
Le programme stratégique JESSI (Joint European submicron silicon initiative) a été lancé en 1986 dans le contexte d'Eureka ('). Il vise à rendre l'industrie européenne capable de produire massivement les puces intelligentes des générations futures.
(') Le programme Eureka a été lancé en 1985.
Il ne s'agit pas d'un programme communautaire, mais d'une initiative intergouvemementale à laquelle sont associés 19 pays européens ainsi que la Commission des Communautés européennes.
Eureka est résolument tourné vers la commercialisation de nouveaux produits performants.
L'objet fondamental des travaux est d'aider les utilisateurs des petites et moyennes entreprises, les quelles constituent la majorité des entreprises de l'ingénierie, ainsi que les grands utilisateurs qui ouvrent la voie en matière d'application des technologies de pointe.
Pour faire face à cet enjeu, une attention particulière sera accordée à la vulgarisation des méthodes modernes de conception, à l'élaboration de modules normalisés ainsi qu'à l'amélioration de la productivité, de la qualité et de la sécurité des logiciels.
En bureautique, une attention spéciale est accordée, notamment, à l'intégration des terminaux mobiles et à l'amélioration des conditions de travail.
Les travaux prévus ont pour objet d'améliorer leur fiabilité et de réduire leur coût.
Ses avantages (possibilité de canaux «son» multiples, possibilité de cryptage et format élargi) préparent la transition vers la TVHD.
La proposition japonaise présentée en 1986 au CCIR (Comité con sultatif international pour les radiocommunications) ne remplissait pas cette condition.
La TVHD aura également un impact industriel dans de multiples secteurs annexes: disques optiques, transmission de données, périphériques, etc.
Par ailleurs, la TVHD va vraisemblablement trouver de multiples applications industrielles dans les domaines les plus divers: médecine, édition, enseignement, production assistée par ordinateur, etc. Elle constitue également une technologie multimedia qui doit permettre à l'Europe de préserver sa pluralité culturelle tout en assurant son rayonnement. Ses enjeux sont donc à la fois technologiques, économiques, sociaux et culturels.
RACE développés en synergie avec le projet Eureka 95 (').
ments, tant en Europe que dans le reste du monde;
— encourager l'utilisation la plus large possible du système européen de TVHD dans le monde.
On peut citer, à titre d'exemples, le projet RACE 1080, dont l'objet est de procéder à diverses utilisations expérimentales de prototypes d'équipements existants, le projet RACE 1001 qui concerne le développement de la technologie des magnétoscopes numériques ainsi que les projets ESPRIT 2283 et 2633 qui portent respectivement sur la technologie des écrans à cristaux liquides et sur celle des bandes magnétiques à haute densité.
Pour mener à bien cet objectif, il convient d'y préparer à la fois les producteurs de programmes, les diffuseurs et les téléspectateurs.
C'est l'objet du groupement européen d'intérêt économique (GEIE) «vision 1250» officiellement lancé à Strasbourg le 11 juillet 1990 (2).
Le GEIE «vision 1250» a, d'autre part, pour mission d'apporter une contribution à la promotion du système européen en organisant de multiples démonstrations en Europe et dans le monde, en particulier à l'occasion des jeux Olympiques de 1992.
Le passage des actions de R & D à l'introduction de services de TVHD constitue une étape critique. Afin de permettre à l'Europe de s'y préparer dans les meilleures conditions, le Conseil de ministres a arrêté, le 27 avril 1989, une stratégie globale qui repose sur cinq objectifs: jectifs: — permettre à l'industrie européenne de développer en temps utile toute la technologie ainsi que tous les composants et équipements nécessaires au lancement de services de TVHD.
Au début de l'année 1991, «vision 1250» rassemblait 24 participants, dont des industries membres du projet Eureka 95, des chaînes de télévision appartenant à l'Union européenne de radiodiffusion, des producteurs et des opérateurs de télévision indépendants ainsi que des opérateurs de télécommunications;
— promouvoir l'introduction des services de TVHD en Europe, à partir de 1992.
Une quarantaine d'industries européennes ont participé à la première phase d'Eureka 95 (1986-1990); la seconde phase (1990-1992) rassemble 54 participants et la synergie entre Eu reka 95 et les projets ESPRIT et RACE relatifs à la TVHD se poursuit; l'i C'est dans le cadre du projet Eureka 95 mené au sein du programme Eureka que les Européens ont entrepris, à partir de 1986. le développement en commun des paramètres de la norme européenne et des prototypes d'équipements qui lui correspondent. respondent.
— promouvoir l'adoption de la proposition de norme européenne comme norme mondiale unique pour la production et l'échange de programmes de TVHD.
I2I Le règlement du Conseil du 25 juillet 1985, qui s'applique à partir du 1" juillet 1989. rend possible la création d'un groupe
Un accord sur la totalité des paramètres défi nissant une norme unique de TVHD devrait en principe intervenir lors de la prochaine assemblée plénière du CCIR en 1994.
Ces services doivent être introduits de façon coordonnée.
La TVHD offre une chance à l'industrie européenne de la télévision et du film de redevenir compétitive sur les marchés mondiaux.
Afin de promouvoir en Europe l'emploi et la maîtrise de la TVHD, d'autres actions doivent venir compléter l'initiative du GEIE «vision 1250»: actions de formation, d'expérimentation de nouvelles formules de cofinancement et de coproduction, actions en vue d'améliorer la coopération entre producteurs, etc.
— permettre à l'industrie européenne du cinéma et de la télévision d'acquérir la capacité, l'expérience et les dimensions requises pour être concurrentielle sur le marché mondial de la TVHD.
Comme ils l'ont fait face au défi technologique de la TVHD, c'est en mobilisant en commun leurs capacités que les Européens pourront faire face au nouveau défi de l'introduction des services de TVHD.
De même, l'Europe ne peut plus accepter des divergences de normes qui affectent en particulier le développement des nouveaux services à haute valeur ajoutée.
Les exemples abondent: qu'il s'agisse de celui des six systèmes de communications mobiles qui ont prévalu jusqu'en 1990 en Europe ou de celui, tout autant caricatural, des trois systèmes de vidéotex incompatibles sans modules d'adaptation complexe (Bildschirmtext en Allemagne, Teletel en France et Prestel au Royaume-Uni), situation qui a entravé le développement de ce nouveau service dans la Communauté.
L'Europe s'est trouvée confrontée ces dernières années à un double défi: d'une part, la révolution technologique, suscitée par la rencontre des télécommunications, de l'informatique et de l'audiovisuel; d'autre part, le mouvement d'ouverture à la concurrence qui est apparu aux États-Unis au cours de la première moitié des années 80 et qui s'est propagé depuis, de par le monde, à des degrés divers.
Les télécommunications européennes ont abordé ces deux révolutions avec une structure de marché fragmentée, sans les économies d'échelle, la rentabilité et la souplesse qu'aurait pu offrir un vaste espace européen des télécommunications.
Dans le domaine réglementaire, c'est l'absence de concurrence qui a prévalu jusqu'il y a peu de temps encore dans la plupart des États membres, étant donné les situations de monopole des administrations nationales des postes et télécommunications.
Ainsi, dans les pays qui disposent de fournisseurs d'équipements, plus de 95 % de ces marchés ont traditionnellement été réservés aux fournisseurs nationaux, ce qui constitue un handicap sérieux pour les autres entreprises eu ropéennes.
Cet état de fait les a privés d'un vaste marché intérieur, condition indispensable pour acquérir une capacité stratégique mondiale.
La situation de monopole s'est également révélée être un handicap pour les clients, obligés d'accepter un ensemble de contraintes en matière de tarifs, de terminaux et de services, sans pouvoir faire jouer quelque concurrence que ce soit.
Les télécommunications constitueront dans un avenir proche un des principaux secteurs de l'économie.
Vers la fin du siècle, elles de vraient représenter de 5 à 7 % du PIB de la Communauté contre près de 3 % aujourd'hui.
Ce net fléchissement est dû principalement à la dégradation du solde commercial avec le Japon, qui est passé dans le même temps de —536 millions d'écus à —1,170 milliard d'écus. Cette situation démontre la nécessité de renforcer à la fois l'intégration du marché communautaire et la concurrence en son sein afin de développer la compétitivité et l'innovation européennes dans ce secteur.
Dans le même temps, celui des services passera de 290 à environ 500 milliards d'écus.
Celui des services représente de 90 à 95 milliards d'écus, soit également environ 25 % du marché mondial.
Par contre, un espace européen intégré des télécommunications occupera, avec près de 25 % du marché mondial, une place intermédiaire entre ses concurrents américains (30 %) et japonais (11 %).
La balance commerciale de la CE dans le secteur des télécommunications s'est largement érodée depuis le milieu des années 80: elle est passée de plus de 1,5 milliard d'écus en 1985 à moins de 100 millions d'écus en 1989.
Afin de répondre à ces défis et mettre à profit le vaste potentiel d'un espace européen unifié des télécommunications, une politique commu nautaire a été lancée dans ce secteur dès 1984, avec trois objectifs majeurs:
En ce qui concerne la mise en œuvre du RNIS, il y a lieu de souligner les progrès importants réalisés au cours de l'année 1989.
En 1990, quatre États membres offraient déjà des services commerciaux; quatre autres ont lancé des services expérimentaux et prévoient prochainement leur disponibilité commerciale. A la fin de 1992, RNIS sera introduit dans l'ensemble des États membres.
— mettre à la disposition des utilisateurs, dans les meilleures conditions de coûts, d'efficacité et de délais, une multiplicité de services destinés à soutenir la compétitivité de l'économie européenne;
— promouvoir la compétitivité de l'industrie européenne des télécommunications pour qu'elle conserve une position forte au niveau régional et mondial;
Dans le domaine de la radiotéléphonie mobile, une norme unique (le groupe spécial mobile, ou GSM) est progressivement mise en place dans vingt-six pays européens depuis le début de 1991.
— permettre aux exploitants de réseaux de faire face, dans les meilleures conditions, aux défis technologiques et industriels qu'ils doivent affronter.
A partir de 1992, une norme unique de radiomessagerie, Ermes (European radio messaging system), applicable dans vingt-six pays d'Europe, remplacera progressivement les cinq systèmes auparavant en vigueur dans la Communauté. munauté.
Ces objectifs sont étroitement liés à la mise en œuvre de l'Acte unique et du grand marché.
En effet, sans un marché unique des télécommunications, la libre circulation des hommes, des biens, des services et des capitaux serait sans nul doute fort compromise.
Pour les réaliser, plusieurs catégories d'actions, qui peuvent être schématiquement résumées comme suit, sont progressivement mises en œuvre.
Enfin, le Conseil de ministres a adopté, en décembre 1990, une position commune sur une recommandation et une proposition de directive sur les télécommunications numériques sans fil (Digital european cordless telecommunications, ou DECT). Cette dernière devrait être mise en œuvre à partir du 1er janvier 1992.
A la limite du marché et dans un contexte plus politique, l'initiative du «livre vert» et sa mise en application constituent l'un des éléments majeurs pour la création de ce marché.
Celle-ci nécessite un ensemble d'actions, dont:
C'est l'objet du programme RACE qui fait l'objet d'une présentation séparée à la fin de ce chapitre.
— la reconnaissance mutuelle des essais et de la conformité des équipements terminaux;
— l'ouverture des marchés publics nationaux à l'ensemble des fournisseurs européens, etc.
La mise en œuvre du livre vert
Parmi les actions prioritaires entreprises jusqu'à présent, on retiendra en particulier: en même temps que la directive sur les ser vices.
La directive prévoit notamment un programme de travail qui établit les propositions concernant les conditions de fourniture du réseau ouvert (harmonisation des interfaces techniques, conditions harmonisées de fourniture et d'utilisation, principes de tarification harmonisés...).
Ce travail d'harmonisation se ra effectué en étroite collaboration avec l'ETSI (Institut européen des normes de télécommunications); nications);
Il existe néanmoins un consensus quant au contenu de cette directive. Le marché des terminaux est en fait déjà pratiquement libéralisé dans la plupart des États membres;
4) l'ouverture des marchés publics. Le .Conseil de ministres a adopté, en septembre 1990, une directive sur les procédures de passation des marchés de l'eau, de l'énergie, des transports et des télécommunications. · Pour les télécommunications, la directive s'applique aux marchés supérieurs à 600 000 écus;
En sont exclus le service télex, la radiotéléphonie mobile, la radiomessagerie et les communications par satellite.
3) la fourniture d'un réseau ouvert [directive «Open network provision» (ONP)].
Cette directive-cadre, basée sur l'article 100 du traité CEE, a été arrêtée par le Conseil en juin 1990,
5) la reconnaissance mutuelle de la conformité des équipements terminaux. Le Conseil a adopté, en juillet 1990, une position commune sur la directive qui vise à régler, en même temps et par la même procédure, la mise sur le marché communautaire et la con nexion au réseau public des équipements terminaux.
Désormais, un fabricant d'appareils terminaux ne devra donc plus avoir recours, comme par le passé, à la procédure fastidieuse de douze procédures d'agrément pour un même type d'appareil avant que celui-ci soit approuvé pour la connexion au réseau des douze États membres.
Chaque fois que la Communauté parle d'une seule voix avec les pays tiers, l'expérience s'avère bénéfique.
Le résumé des actions entreprises dans ce domaine est présenté dans le chapitre consacré aux actions à caractère horizontal, sous la section «Aspects internationaux». tionaux».
phique, comme aucune autre technologie n'a permis de le faire jusqu'à présent.
L'objet du programme STAR (programme communautaire relatif au développement de certaines régions défavorisées de la Communauté par un meilleur accès aux services avancés de télé communications) est de développer les communications avancées et l'utilisation des ser vices avancés dans ces régions défavorisées.
Il concerne sept États membres: la Grèce, l'Irlande, le Portugal, l'Italie (Mezzogiorno), le Royaume-Uni (Irlande du Nord), la France (Corse et départements d'outre-mer) ainsi que quinze régions de l'Espagne.
L'intégration des aspects sociaux et sociétaux dans les transformations à réaliser
Par le biais du Fonds européen de développe ment régional (Feder), la Communauté apporte une contribution financière de 780 millions d'écus au budget de STAR, qui se monte à 1,540 milliard d'écus (1986-1991).
L'autre partie du budget est financée par les États membres.
STAR s'articule autour de deux grandes lignes d'action:
La maîtrise des mutations en cours dans le domaine des télécommunications dépend étroitement du degré de consensus social qui se manifeste à leur égard.
La Commission a, par conséquent, développé un dialogue avec les partenaires sociaux concernés, qui porte en particulier sur les effets de l'évolution des télé communications vis-à-vis de l'emploi et de la formation.
Par ailleurs, la Commission a transmis au Conseil de ministres, en octobre 1989, une communication sur la dimension sociale des télécommunications. Celle-ci insiste sur la nécessité:
— l'aide à la mise en place d'infrastructures permettant d'offrir des services de pointe aux utilisateurs (accélération de la numérisation, établissement de réseaux préalables au RNIS, liaison avec les réseaux de pointe existant dans la Communauté...);
— de gérer les changements en cours des profils d'emploi dans les télécommunications, dans un environnement européen;
— le soutien de mesures conçues pour stimuler la demande et encourager l'utilisation des ser vices avancés, en particulier par les PME.
— de parvenir à une perception sociale commune du nouvel environnement des communications. cations.
Le programme STAR, qui se termine en octobre 1991, sera prolongé en 1992 et 1993 pour sa partie «services» à travers le programme Té lématique, dont l'objet est le développement des services télématiques dans les régions de la Communauté en retard de développement.
En ce qui concerne la partie «infrastructures», une extension du programme STAR est envisagée à partir de 1993.
D'autre part, un comité paritaire qui a pour objet d'associer les interlocuteurs sociaux à la mise en œuvre de la politique communautaire a été créé en octobre 1990. Il rassemble les cm-
ployeurs et les délégués du personnel des opérateurs des réseaux de télécommunications.
ploitants à offrir des services transfrontaliers par satellite dans d'autres États membres.
Le livre vert vise à étendre l'application des principes généraux de la politique communautaire des télécommunications aux communications par satellite.
Les communications par satellite se sont développées de façon extrêmement rapide ces dernières années.
Elles constituent un élément vital pour les réseaux et les services transeuropéens nécessaires au marché unique ainsi qu'un élément clé de l'espace audiovisuel commun européen.
Un livre vert visant à libéraliser les services postaux est attendu dans le courant de l'année 1991.
RACE ne se cantonne pas à la technologie: c'est un programme conduisant à l'implantation soigneusement planifiée de la bonne technologie répondant à des besoins spécifiques, au bon moment et au meilleur prix.
Les Communications intégrées à large bande
La révolution actuelle de la technologie des télécommunications repose sur trois catégories d'évolution technologique:
1) l'évolution de la micro-électronique; vision classiques ou interactifs, la transmis sion ultrarapide de données informatiques, la vidéoconférence, les services à haute valeur ajoutée (services financiers, échange électronique de données), etc.
Cette intégration présente l'avantage d'éviter la prolifération de réseaux incompatibles.
3) la mutation des techniques de transmis sion, grâce aux satellites et à la fibre optique.
Exemples: la conception assistée par ordinateur à distance bénéficiera de coûts de transmission peu élevés et les échanges de données entre bureaux d'études et usines accéléreront les cycles de production.
Les communications intégrées à large bande auront, en outre, de nombreuses incidences directes sur la société: elles permettront la décentralisation des activités économiques, le désenclavement des zones rurales et périphériques et le développement du travail à distance.
L'objet des communications intégrées à large bande est de disposer d'un réseau unique de terminaux, câbles, commutateurs, ordinateurs et satellites ayant un débit de transmission très élevé.
Un tel réseau pourra diffuser de façon intégrée les services classiques (téléphone, télex...), les nouveaux services (télécopie couleur, vidéotex de qualité, messagerie électronique, etc.), les programmes de télé
3. la partie «test» destinée à tester les systèmes, notamment par des applications pilotes en grandeur réelle.
Pour réaliser ces objectifs, les actions de RACE sont coordonnées avec certains programmes nationaux et/ou intergouvernementaux, par exemple avec Eureka dans le domaine de la télévision à haute définition.
RACE comprend trois parties:
1. la définition des stratégies et des spécifications à adopter avec les normes qui en découlent;
Les principales étapes de RACE testés et validés dans tous les pays de la Communauté.
Mi-1989: prise des décisions définitives con cernant un premier réseau IBC et les stratégies à adopter pour son introduction et son évolution, à partir des résultats des recherches techniques et des études d'utilisation.
Fin 1991: accord sur une architecture de système IBC.
Ce produit clé de la partie I du programme servira de base à la présentation de propositions de spécifications fonction nelles et de positions communes dans les négociations internationales et pour l'élaboration de normes.
Mi-1990: définition d'un ensemble de projets d'architecture de système. Ceux-ci seront
tions, fournisseurs de services et industriels eu ropéens.
RACE (juin 1987 à juin 1992) rassemble 294 organisations (dont 25 des pays de l'AELE) dans le cadre de 92 projets.
A la suite de l'adoption du troisième programme-cadre par le Conseil de ministres en avril 1990, la Commission a présenté, le 23 mai 1990. une proposition relative à un programme spécifique de RDT dans le domaine de la technologie des communications.
Celui-ci est la suite logique des travaux effectués dans le cadre de RACE.
Pratiquement l'ensemble des principaux acteurs européens de la R & D dans le secteur des télécommunications participent au programme RACE (administrations nationales, fabricants d'équipements, opérateurs de réseaux, industries des TI, universités, centres de recherche, etc.). Cette situation assez exceptionnelle permet d'exploiter au maximum le vaste potentiel intellectuel, scientifique et technique qui existe en Europe. Elle présente également d'autres avantages: Parallèlement à la poursuite du développement du réseau intégré à large bande et au renforcement de l'effort de recherche sur les communications optiques et les techniques de commutation synchrones et asynchrones, ce nouveau programme se concentrera sur les sujets prioritaires suivants:
1) l'intelligence dans les réseaux à large bande, la gestion des communications flexibles;
— d'une part, elle minimise les risques d'échec.
Elle permet également à RACE d'agir comme catalyseur dans les secteurs clés du développe ment technologique où l'effet de levier est important, c'est-à-dire là où des crédits de R & D limités débouchent sur des investissements in dépendants bien plus considérables; 2l les communications mobiles et personnelles;
3) les communications d'images et de données;
4) les technologies des services intégrés;
5) les technologies pour la sécurité de l'information; mation;
6) les expériences concernant les communications avancées;
— d'autre part, elle accélère le processus de normalisation, goulet d'étranglement bien con nu dans l'exploitation de la haute technologie.
Elle garantit aussi la disponibilité de produits rentables au moment opportun.
Cette situation devrait raisonnablement contribuer à assurer un vaste marché extérieur aux exploitants des télécommunica
7) les installations pour vérifications (domaine de recherche et de développement commun à tous les autres domaines prioritaires).
Quelques applications futures de RACE voix, des textes et des images fixes ou mobiles représentant des pièces ou des opérations à effectuer.
Le réseau sera étendu aux différents aéroports et à leurs équipes de maintenance, aux centres de maintenance des compagnies aériennes ainsi qu'aux constructeurs aéronautiques;
Une part importante des ressources de RACE a en effet pour but de mieux connaître ce que les utilisateurs attendent des futurs réseaux IBC en termes de médias et de ser vices.
— le projet Telepublishing concerne l'édition de journaux et de livres à distance.
— le projet Télémed permettra de répondre au type de situation suivante: un touriste néerlandais est hospitalisé d'urgence en Grèce.
L'hôpital qui l'accueille pourra, grâce au réseau Télémed, se renseigner immédiate ment sur son passé médical, afin de lui apporter des soins rapidement et en toute connaissance de cause.
— quant au projet European museums net work (réseau des musées européens), il a pour objet d'intégrer dans un réseau télé matique commun une quinzaine de grands musées d'Europe.
Son objectif est de faire bénéficier le visiteur d'un musée particulier des informations provenant de tous les musées du réseau, grâce à une approche fondée sur les associations d'idées.
A cette fin, il est prévu d'utiliser les techniques les plus avancées en ce qui concerne les stations de travail multimédias (images, textes, musiques, sons), les moyens de communication, les logiciels et le stockage de données.
o co à développer la
d'information dues aux différences de langues, sans pour autant diminuer la richesse culturelle que celles-ci représentent;
Vers un système nerveux européen: le programme spécifique de R & D dans le domaine des systèmes télématiques d'intérêt général — le développement de systèmes télématiques dans les zones rurales, afin de doter progressivement celles-ci d'infrastructures comparables à celles des centres urbains.
Il est prévu que l'identification des besoins dans ces différents domaines et les recherches en matière d'intégration des systèmes débouchent sur des applications pilotes qui permet tent de vérifier la faisabilité technologique et l'adaptation des services aux besoins des utilisateurs.
Sur la base des expériences ainsi créées entre utilisateurs, fournisseurs de services, exploitants de réseaux et fabricants d'équipements, ces diverses parties mettront en place, au-delà du programme communautaire, les infrastructures et les services transeuropéens nécessaires.
Face à la nécessité de développer rapidement de multiples services télématiques dans l'ensemble de la Communauté, le troisième programme-cadre (1990-1994) a prévu un programme spécifique pour le développement des systèmes télématiques d'intérêt général.
Sept grands domaines d'action ont été définis:
— celui des administrations les plus concernées par la mise en œuvre du marché intérieur (sécurité sociale, douanes, fiscalité indirecte, police des frontières, statistiques);
— les services de transports, afin d'améliorer leurs conditions de sécurité et leur efficacité et de diminuer leurs effets négatifs sur l'environnement; ronnement;
— les services de soins de santé, afin que le secteur médical puisse profiter des nouvelles technologies offertes par la télématique;
Le programme sera exécuté par l'intermédiaire de projets de recherche à frais partagés (c'est-à-dire que la participation commu nautaire sera égale au plus à 50 %).
— les services de formation à distance, afin de faciliter l'accès aux ressources éducatives;
— les bibliothèques, afin de permettre au plus grand nombre d'accéder au patrimoine de connaissances existant en Europe;
Les exemples suivants illustrent les nouveaux défis auxquels les administrations nationales vont être confrontées à partir de 1993:
— la mobilité des personnes à l'intérieur de l'espace communautaire va créer des besoins
une enquête sur le niveau de connaissance et d'utilisation d'EDI en Europe.
Les objectifs de la deuxième phase du programme TEDIS (juillet 1991 à juin 1994) concernent:
A partir de 1985 a également été mis en œuvre le programme Caddia (coopération dans l'automatisation des données et de la documentation dans les importationsfexportations et l'agriculture); son objet est d'assurer progressivement et d'une manière uniforme, coordonnée et conforme aux normes internationales le transfert de données douanières, agricoles et statistiques entre les États membres et la Commission. mission.
— l'intégration sectorielle des travaux qui se déroulent dans les États membres à l'occasion du développement et de la mise en service de systèmes EDI;
Étant donné son succès et les besoins auxquels il répond, une deuxième phase doit être adoptée par le Conseil de ministres en 1991.
La première phase de TEDIS avait essentielle ment deux objectifs:
— les aspects juridiques d'EDI,
— la coordination des travaux relatifs au développement de systèmes de transfert électronique de données commerciales dans les domaines suivants: normalisation des messages EDI; besoins spécifiques d'EDI en matière de télécommunications; aspects juridiques d'EDI; sécurité des messages EDI; logiciels appropriés à EDI; conformité des messages EDI et des logiciels aux normes internationales et/ou européennes.
Outre un travail générique dans ces domaines, TEDIS a coordonné les initiatives sectorielles EDI dans plusieurs secteurs: construction automobile, industrie chimique, industries électroniques et informatiques, distribution et commerce de détail, réassurance et transports;
Par ailleurs, la coordination des projets sectoriels EDI sera poursuivie et intensifiée.
Ces projets impliqueront, en particulier, certains secteurs industriels, l'administration, les banques et les compagnies d'assurances.
— la sensibilisation des utilisateurs potentiels et des producteurs européens de matériel et de logiciel: douze projets pilotes relatifs à l'implantation et à l'usage d'EDI par les PME ont ainsi été lancés, ainsi que d'autres actions, dont
Le budget prévu pour cette deuxième phase s'élève à 31,5 millions d'écus.
Il supprime également
Néanmoins, le nombre d'automobiles pour 1 000 habitants (330) reste encore très in­férieur à celui des États­Unis (550), ce qui laisse présager un accroissement des problèmes routiers dans les années à venir.
Il s'agit en outre d'un domaine d'application très promet­teur pour les TIC: les ventes mondiales d'infor­matique routière ont atteint environ 25 mil­liards d'écus en 1990.
On développera ainsi des systèmes permettant, en particulier: de guider les automobilistes, de les informer
fessionnels de la santé, l'industrie européenne et, surtout, les patients. Son objet est à la fois: fication des données médicales, systèmes hospi­taliers d'information et de communication, ré­seaux d'images, etc.).
— de mettre en œuvre des stratégies pour l'usage transnational de la télématique en médecine.
Un cinquième de la population de la Commu­nauté européenne est engagé à tout moment dans des activités d'éducation et de formation.
Celles­ci constituent le processus permanent qui sous­tend la plupart des activités des socié­tés avancées.
D'où l'objet de ce domaine d'ac­tion, qui est de permettre à tout citoyen euro­péen d'avoir accès aux ressources éducatives disponibles en Europe, grâce à un réseau de services télématiques interactifs et interopéra­bles.
Les actions prévues consistent à:
— élaborer une stratégie d'ensemble faisant apparaître les différentes options possibles au regard des intérêts des utilisateurs et des diffi­cultés d'ordre technologique (incompatibilité des systèmes existants), économique (coûts liés à la fragmentation du marché et à la diversité des utilisateurs) ou juridique (droits d'auteurs, etc.);
— mettre au point des méthodes de production de matériaux éducatifs multimédias permettant la portabilité et la transférabilité entre diffé­rents systèmes, dans la perspective d'une utili­sation transnationale.
Le budget communautaire prévu pour ces actions est de 97 millions d'écus (1990­1994).
Celles­ci seront développées sur la base du pro­gramme AIM (informatique avancée en méde­cine) qui a rassemblé des médecins, des cher­cheurs, des industries et des représentants des administrations publiques, dans le cadre d'une action exploratoire de deux ans (1989­1990).
Doté d'un budget global de 40 millions d'écus, financé pour moitié par la Communauté, AIM a rassemblé 275 organisations, dont une d'un pays de l'AELE, dans le cadre de 42 projets.
Son action a porté sur l'application des TIC à l'instrumentation biomédicale (imagerie électro­nique, équipements de laboratoire, appareils de surveillance et de monitorage de patients, etc.) et aux systèmes et techniques d'informatique médicale (systèmes de codification et de classi­
— développer des systèmes et des technologies offrant un service télématique d'éducation et de formation à distance qui soit souple, effi­cace, modulaire et interopérable.
Les recherches entreprises dans ce domaine doivent permettre un usage interactif et en temps réel des res­sources pédagogiques multimédias, grâce à des communications terrestres et par satellite.
Elles consisteront, notamment, à assurer la compati­bilité et la portabilité des différents systèmes, à
développer des logiciels pédagogiques adaptés, à faciliter l'accès à des matériaux pédagogiques et multimédias ainsi que l'utilisation des postes de travail pour l'enseignement, etc.
bibliothèques d'Europe, quelles que soient les disparités géographiques en matière d'infrastructures.
Cela suppose de promouvoir une pénétration rapide des nouvelles technologies dans les bibliothèques.
Le programme est articulé autour de quatre lignes d'action qui visent à:
— promouvoir la création de bibliographies et de catalogues informatisés;
Ces actions seront coordonnées avec Comett (programme de coopération entre l'université et l'entreprise en matière de formation dans le domaine des technologies) et Eurotecnet (programme d'action communautaire dans le domaine de la formation professionnelle et du changement technologique).
Le budget communautaire prévu est de près de 55 millions d'écus (1990-1994).
— faciliter l'interconnexion internationale des systèmes gérant ces données en vue de fonctions déterminées (catalogage partagé, prêts entre bibliothèques, etc.), et favoriser ainsi l'élaboration et l'application d'une gamme de normes internationales ou européennes;
— stimuler ia fourniture de services nouveaux aux petites bibliothèques et développer une large gamme de services innovateurs, expérimentaux; mentaux;
— développer des projets destinés à encourager le développement d'un marché européen de produits ou de services télématiques répondant aux besoins spécifiques des bibliothèques.
Le domaine d'action «services de formation à distance» s'appuiera sur les travaux exploratoires du programme DELTA (action commu nautaire dans le domaine des technologies de l'apprentissage et du développement de l'apprentissage en Europe par l'emploi des technologies avancées).
Celui-ci s'est déroulé sur deux ans (1989-1990); il était doté d'un budget total de 40 millions d'écus — financé pour moitié par le budget communautaire — et il a rassemblé 219 organisations, dont deux de pays de l'AELE, dans le cadre de 30 projets.
Le budget communautaire prévu est de 22.5 millions d'écus (1990-1994).
L'objectif de ce domaine d'action est de per mettre au plus grand nombre d'avoir accès au patrimoine de connaissances qui existe dans les
Le budget communautaire prévu pour ce domaine d'action est de 22,5 millions d'écus (1990-1994).
Ce multilinguisme constitue une richesse culturelle qu'il importe de préserver, mais qui coûte cependant cher à l'économie et qui n'est pas sans constituer de multiples entraves aux échanges.
Pour faire face à ce défi et en tirer parti, la Communauté a décidé de mettre en œuvre un ambitieux programme de recherche et d'ingénierie linguistiques qui se fonde sur les résultats et l'expérience tirés du programme Eurotra, de certains projets spécifiques réalisés dans le cadre d'ESPRIT et de programmes de recherche nationaux.
Ajoutons, par ailleurs, qu'une étroite coordination entre les services de traduction de la Commission et la direction générale XIII permet de poursuivre le développement et la mise en œuvre du système de traduction automatique Systran et de services de terminologie.
D'ores et déjà, les services de Systran, qui est en cours de développement pour seize couples de langues, sont accessibles en ligne dans l'ensemble des services de la Commission des Commu nautés européennes.
Ils permettent de traduire environ 2 000 pages par mois.
D'autre part, la banque terminologique Eurodicautom, qui rassemble environ 500 000 termes utilisés dans les différents domaines communautaires, apporte, principalement aux traducteurs, une aide importante dans l'ensemble des langues communautaires. munautaires.
Eurotra (programme de recherche et de développement pour la Communauté européenne, relatif à un système de traduction automatique de conception avancée) a été lancé en 1983 pour une durée de sept ans.
Il a permis de réaliser un prototype de machine à traduire multilingue pour les neufs langues de la Communauté, avec un objectif d'environ 20 000 rubriques par langue.
Un programme spécifique de deux ans (juillet 1990 à juin 1992) pour la préparation d'un système Eurotra opérationnel lui a succédé.
Le nouveau domaine d'action «recherche et in génierie linguistiques» a pour objet:
La moitié de la population européenne vit encore en dehors des grandes villes.
Il est, par conséquent, important de donner aux zones rurales la possibilité d'équilibrer leurs activités économiques et d'offrir des emplois plus diversifiés, en les dotant d'infrastructures télématiques comparables à celles des centres urbains.
C'est l'objet du domaine d'action «systèmes télématiques dans les zones rurales», pour lequel le budget communautaire alloué est de 14 millions d'écus (1990-1994).
— de renforcer la base scientifique de la technologie linguistique (par exemple, pour développer des techniques automatisées permettant de réduire le nombre d'interprétations possibles d'un texte donné);
— de développer des méthodes, des outils et des ressources linguistiques permettant diverses applications, dont le traitement du langage naturel;
— de développer des applications pilotes, comme l'automatisation de la saisie de gros volumes de textes en langage naturel dans les bases de connaissances et les systèmes experts.
choisir les technologies et les configurations de systèmes. Outre cet objectif, les actions entre prises viseront à réaliser un travail prénormatif en vue d'harmoniser, dans la Communauté, les marchés d'équipements et de services adaptés aux besoins des zones rurales.
L'introduction de tels services dans les zones rurales se fera progressivement, au prix d'investissements élevés et par l'installation d'infrastructures qui auront une durée de vie de plusieurs décennies.
Normalisation
Elle contribue, d'autre part, au renforce­ment du marché et à sa compétitivité par le biais du développement en commun des tech­nologies avancées et des économies d'échelle qui en résultent.
Enfin, elle constitue un fac­teur de concurrence très important, car elle empêche certaines sociétés de rendre captive une partie du marché.
Sans normalisation, la Communauté serait condamnée à rester une tour de Babel des nouvelles technologies.
normes OSI dites «ouvertes», à la fois dans la Communauté et au niveau international.
Des mécanismes permettent que les normes adop­tées formellement au niveau européen le soient également dans les États membres.
Lorsque les normes internationales n'existent pas encore ou qu'elles ne sont pas encore suffisamment précises, des normes fonctionnelles euro­péennes sont établies; elles sont cependant complémentaires des normes internationales et entièrement cohérentes avec celles­ci.
La poli­tique communautaire a largement contribué, ces dernières années, à une meilleure prise de conscience de l'importance des normes interna­tionales.
La politique communautaire peut être schéma­tiquement résumée de la manière qui suit.
L'ensemble des normes qui s'appliquent à ces fonctions sont appelées «normes d'interconnexion des systèmes ouverts».
Elles sont rassemblées au sein d'un modèle international de référence OSI (inter­connexion de systèmes ouverts) qui définit le cadre dans lequel des normes détaillées doivent être développées.
La politique européenne consiste à promouvoir le développement et l'harmonisation de ces
Celle­ci vise à éviter la création d'obstacles aux échan­ges par la normalisation et prévoit la transposi­tion automatique des normes européennes au niveau national.
L'un de ses éléments clés est la directive 83/189/CEE. Celle­ci oblige les
États membres à notifier à l'avance à la Com­mission tout projet de réglementation et de norme concernant les spécifications techniques qu'ils ont l'intention d'introduire sur leur pro­pre territoire.
On peut également citer la déci­sion 87/95/CEE, qui contient trois dispositions importantes: la production de normes euro­péennes pour combler les lacunes pouvant résulter du manque de précision des normes internationales; l'obligation d'utiliser ces normes pour les marchés publics et la référence aux normes dans les réglementations na­tionales.
La Commission n'agit pas en tant qu'orga­nisme de normalisation et ne produit pas elle­même de normes.
Elle aide à la promotion de systèmes ouverts, contribue à la définition des priorités et mandate les organismes européens de normalisation.
En amont, par exemple, des programmes de R & D précompétitive tels que ESPRIT et RACE servent de tests pour de nouvelles normes.
La Commission prend en charge une partie des coûts de production de ces normes.
En aval, l'activité la plus importante est le pro­gramme CTS (Conformance testing services), dont l'objet est la mise en place de services d'essais de conformité aux normes. De tels essais sont indispensables, car les produits issus des TIC sont de plus en plus complexes et doivent obéir à des exigences de plus en plus pointues.
Dès lors, le fait qu'ils correspondent à des normes identiques est insuffisant pour assurer leur interopérabilité.
Il faut également s'assurer qu'ils satisfont effectivement aux exi­gences définies par les normes — c'est l'objet des essais de conformité — ce qui présuppose que les essais soient uniformisés.
Ceux­ci sont réalisés par le réseau de laboratoires qui partici­pent au programme CTS.
Il y a lieu de souligner que les fabricants et les usagers apportent une contribution croissante aux travaux de ces organismes de normalisa­tion.
C'est le cas de nombreux groupes tels que, par exemple: l'Atelier européen sur les systèmes ouverts (EWOS), qui, dans le cadre de CEN­Cenélec, vise en particulier à promouvoir la convergence internationale des normes; le Groupe de promotion et d'application des normes (SPAG), dont l'objectif principal est de
Quelques points de repère:
— la norme européenne de base est la norme européenne, ou EN, publiée par le CEN ou le Cenélec.
Elle est applicable dans les pays de la CE et de l'AELE.
Elle est obligatoire dans la mesure où elle doit être adoptée comme norme nationale et où toute norme nationale qui lui est contradictoire doit être retirée.
Lors qu'une norme européenne n'est pas immédiatement réalisable, le CEN et le Cenélec publient un document d'harmonisation et une prénorme provisoire;
Certaines sont ensuite transformées en EN, ENV et HD par le CEN-Cenélec, et sont d'application comme il est décrit ci-avant.
D'autres, les NET (normes européennes de télécommunications), sont des spécifications techniques communes couvrant l'accès aux réseaux publics et l'équipement à connecter aux réseaux.
Elles sont obligatoires pour l'homologation des équipements connectés aux réseaux publics de télécommunications.
C'est désormais l'ETSI (Institut européen des normes de télé communications), créé en 1988, qui assume le rôle de la CEPT en matière de normalisation; sation;
— un document d'harmonisation (HD) permet le maintien temporaire de quelques divergences nationales par rapport à la norme EN (par exemple, pour permettre une période de transition ou pour tenir compte de différences tel les que le climat).
Il ne nécessite pas d'être converti en norme nationale, mais les normes nationales contradictoires doivent être retirées;
— une ENV est une prénorme européenne provisoire qui doit être disponible dans chaque pays, mais qui ne doit pas encore être obligatoirement mise en œuvre.
Les normes nationales contradictoires aux ENV existantes peuvent rester en vigueur;
Les normes fonctionnelles sont, tout d'abord, publiées sous forme de prénormes (ENV).
Elles permettent de progresser dans la mise en œuvre du modèle de référence OSI, en évitant les erreurs d'interprétation et/ou les
Promotion de l'innovation et valorisation de la R & D A cette fin, Sprint prévoit trois lignes d'action principales:
1) la promotion d'une infrastructure européenne de services pour l'innovation et le transfert de technologies:
— grâce à des mesures visant à accroître la performance et l'efficacité à long terme des réseaux mentionnés ci-avant.
Par exemple, en formant des intermédiaires et des chefs d'entre prise à la gestion de l'innovation et à la mise sur pied de réseaux d'experts dans des disciplines comme le contrôle de qualité et l'analyse de la valeur;
Après une phase préparatoire qui s'est achevée en 1988, le programme principal de Sprint (plan de développement transnational de l'infrastructure d'assistance à l'innovation et au transfert de technologies) a été lancé en 1989, pour une période de cinq ans.
Son budget est de 90 millions d'écus et ses objectifs consistent à:
— renforcer la capacité innovatrice des producteurs européens de biens et de services;
2) le soutien de projets spécifiques de transfert intracommunautaire d'innovation.
Celui-ci con cerne à la fois l'application de technologies génériques dans des régions en déclin industriel ou en retard de développement, la promotion des technologies avancées dans des industries traditionnelles, des actions de sensibilisation et de formation, etc.;
— promouvoir la pénétration rapide des nouvelles technologies et la diffusion des innovations dans l'ensemble du tissu économique de la Communauté;
— augmenter l'efficacité et la cohérence des instruments et des politiques régionales, nationales et communautaires en matière d'innovation et de transfert de technologies.
3) l'amélioration de l'environnement de l'innovation, par une meilleure connaissance de ses processus et une concertation accrue entre les États membres et la Commission.
Il s'agit, en particulier, de développer dans la Communauté un environnement réglementaire, juridique, économique et fiscal favorable à l'innovation et au transfert de technologies.
Impact vise à créer un véritable marché commun des services de l'information, élément indispensable du marché unique.
La première phase du programme a permis:
— l'amélioration de la convivialité des services et de la culture de l'information,
électronique peuvent offrir des bases de données dans toutes les langues communautaires; taires;
Il a été créé en 1980 pour encourager la croissance et la compréhension des services d'information dans la Communauté.
Ses principales fonctions consistent à:
— un serveur qui développe des initiatives: il offre de nouveaux services conviviaux tels que l'accès en langage naturel.
Il permet également la fourniture d'informations commerciales urgentes par télex ou télécopieur;
— fournir des informations de base sur les services d'information communautaires, dans les neuf langues officielles de la Communauté; munauté;
— un serveur.de stimulation pour des servi ces commerciaux: grâce à des cours de for mation et à des démonstrations, ECHO a créé de nouvelles opportunités dans des régions peu favorisées, que d'autres serveurs n'avaient pas jugé commercialement viables.
— apporter une aide aux nouveaux utilisateurs grâce à des cours de formation et d'assistance, en particulier dans les régions où les services d'information ne sont pas bien implantés;
Pour en savoir plus sur ECHO, contacter:
— expérimenter de nouvelles méthodes avancées d'accès à l'information.
ECHO est à la fois:
— un serveur de démonstration: il montre concrètement que des services d'information
(352) 48 80 41 Fax (352) 48 80 40 Télex 2181
— une proposition sectorielle vise à garantir la protection des données à caractère personnel et de la vie privée dans le contexte des réseaux de télécommunications numériques publics (RNIS et réseaux numériques mobiles publics en parti­culier);
— enfin, une proposition relative à un plan d'action de deux ans en matière de sécurité des systèmes d'information vient compléter ce dispositif.
Avec les États­Unis, les contacts sont très fré­quents, à la fois au niveau des commissaires et des fonctionnaires communautaires et des mi­nistres des États membres.
Depuis 1982 se tient tous les ans une «table ronde» entre, d'une part, le secrétaire d'État américain et plusieurs de ses collègues et, d'autre part, le président de la Commission et les commissaires intéressés, afin de passer en revue l'ensemble des relations Communauté­États­Unis.
Pour renforcer davantage ces liens, il a été décidé, en 1988, de tenir des réunions régulières entre le sous­secré­taire d'État américain responsable des relations économiques et le directeur général des rela­tions extérieures de la Commission.
La Communauté entend rester ouverte, après 1992, comme elle l'a toujours été, non seule­ment pour respecter les principes du libre­échange, mais parce qu'il y va de son intérêt:
Avec le Japon, la Communauté a établi et ren­forcé un dialogue politique par des réunions régulières dans le cadre de la coopération poli­tique européenne.
La Com­munauté insiste pour que ce pays réduise sa dépendance à l'égard des exportations et s'oriente vers une économie axée sur la de­mande intérieure, avec toutes les réformes structurelles, l'ouverture des marchés et l'inter­nationalisation que cela suppose.
Il s'agit d'amener le Japon à augmenter durablement ses importations et à réduire ses excédents.
Un autre exemple révélateur des efforts de la Communauté pour parler d'une seule voix est, dans le domaine de la normalisation, celui de la télévision à haute définition: le Conseil de ministres a arrêté, en décembre 1989, une déci­sion afin que les États membres mènent une action commune en faveur de la norme euro­péenne 1250/50.
Les déséquilibres commerciaux structurels que Ton observe ne pourront cependant être réduits rapidement.
Dans ces conditions, la Commu­nauté estime d'autant plus important de recou­rir aux règles et mécanismes des négociations multilatérales généralement reconnus — notamment au sein du GATT —, qui sont fondés sur l'application de réciprocité globale.
Ainsi, elle s'est élevée contre l'accord de 1986 sur les semi­conducteurs entre les États­Unis et le Japon.
Elle a demandé la constitution d'un panel du GATT dont les conclusions rendues en 1988 lui ont donné raison.
A la suite des récents changements survenus dans les pays d'Europe de l'Est et de l'évolu­tion des relations entre les pays de l'AELE et la Communauté européenne, la Commission a adopté, en juin 1990, une communication sur la coopération avec les pays tiers dans le domaine de la science et de la technologie.
Celle­ci décrit les actions de coopération qui sont déjà en œuvre avec l'ensemble de ces pays, y compris les nouveaux pays industriali­sés et les pays en voie de développement; elle propose, en outre, un ensemble de principes et de lignes directrices pour l'avenir de la poli­tique communautaire dans ce domaine.
La Commission a également adopté, en juin 1990, une communication sur le rôle des télécommu­nications dans le développement des relations avec les pays de l'Europe centrale et orientale.
Sur cette base, le Conseil a adopté, en décem­bre 1990, un ensemble de conclusions au terme desquelles la Commission pourra jouer, à la demande des pays concernés, un rôle impor­tant, en liaison avec d'autres organismes compétents, dans divers domaines, dont:
Un domaine important où la Communauté affirme sa cohésion avec force est celui des télécommunications.
Au cours de cette conférence, la Commission a également obtenu le poste d'observateur à Γ UIT (Union interna­tionale des télécommunications).
De même, la Communauté se présente unie aux négocia­tions sur les services organisées par le GATT dans le cadre de l'Uruguay Round.
Celles­ci vi­sent à créer, dans ce secteur, un cadre régle­mentaire comparable à l'accord général sur les tarifs et le commerce concernant les biens.
Les télécommunications jouent, dans ces négocia­tions, un rôle important, car elles sous­tendent de multiples services.
— la participation active aux mécanismes européens de normalisation,
— l'amélioration des réseaux de télécommuni­cations, etc.
Eu égard à la mise en place progressive d'un espace européen des télécommunications, la Commission suit également un ensemble de dossiers discutés au sein du CCITT (Comité consultatif international télégraphique et télé­phonique) et du CCIR (Comité consultatif international des radiocommunications).
Pour toute information complémentaire sur les programmes mentionnés dans cette brochure, veuillez vous adresser à:
M. J. Siotis Direction générale XIII Information, documentation, relations publiques Commission des Communautés européennes Rue de la Loi 200 B-1049 Bruxelles Tél. (02) 235 09 90 Fax (02) 236 27 23
Communautés européennes — Commission
L'Europe des technologies de l'information et de la communication
Luxembourg: Office des publications officielles des Communautés européennes
N° de catalogue: CD-70-91-095-FR-C
BELGIQUE/BELGIË
Rua de Louvain 42 / Leuvenseweg 42 1000 Bruxelles/ 1000 Brussel
Tél. (02) 512 00 26 Fax 511 01 84 CCP / Postrekening 000­2005502­27
FRANCE
Autres distributeurs / Overige verkooppunten
Librairie européenne/ Europese Boekhandel
Journal officiel Service des publications des Communautés européennes
26, rue Desaix 75727 Paris Cedex 15 Tél. (1) 40 58 75 00 Fax (1) 40 58 75 74
Avenue Albert Jonnart 50 / Albert Jonnartlaan 50 1200 Bruxelles / 1200 Brussel Tél. (02) 734 02 81 Fax 735 08 60
AUTRES PAYS OTHER COUNTRIES ANDERE LÄNDER
Avenue du Roi 202 /Koningslaan 202 1060 Bruxelles / 1060 Brussel Tél.
(02) 538 51 69 Télex 63220 UNBOOK Β Fax (02) 538 08 41
Office des publications officielles des Communautés européennes
Rue de la Montagne 34 / Bergstraat 34 Bte 11 /Bus 11 1000 Bruxelles / 1000 Brussel or by post
2, rue Mercier L­2985 Luxembourg Tél.
49 92 81 Télex PUBOF LU 1324 b Fax 48 85 73 CC bancaire BIL 8­109/6003/700
GRAND­DUCHÉ DE LUXEMBOURG
OFFICE DES PUBLICATIONS OFFICIELLES DES COMMUNAUTÉS EUROPÉENNES
L­2985 Luxembourg
